M_AbysmFishingKingCFG = {}

function M_AbysmFishingKingCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_AbysmFishingKingCFG:init()
	self.datas = {}
	self.datas["Recharge"] = {Key = "Recharge", Value = 68}
	self.datas["RechargeReward"] = {Key = "RechargeReward", Value = 513}
end

M_AbysmFishingKingCFG:init()
